<div class="row justify-content-center ch-forget">
  <div class="col col-sm-8">
    <ch-message-alert [message]="message"></ch-message-alert>
    <h5>{{'FORGOT.TITLE' | translate}}</h5>
    <br>
    <h6>{{'FORGOT.MESSAGE' | translate}}</h6>
    <form class="form-inline"
          name="form"
          (ngSubmit)="onResetPassword()"
          novalidate="">
      <!-- Email -->
      <label class="sr-only" for="emailResetPassword">Email</label>
      <input class="form-control mb-2 mr-sm-2 mb-sm-0"
            id="emailResetPassword"
            type="email"
            name="email"
            placeholder="Email"
            [(ngModel)]="model.email"
            #email="ngModel">
      <!-- end Email -->
      <button class="btn btn-outline-success mr-4" type="submit">
        {{'FORGOT.RESET_BTN' | translate}}
      </button>
      <span>{{'FORGOT.OR' | translate}}</span>
      <button class="btn btn-link"
              type="button"
              [routerLink]="['/enter/login']">{{'LOGIN.SIGNIN' | translate}}</button>
    </form>
  </div>
</div>
